Bug 1010492 - epel6 build request - python-mccabe
epel6 build request - python-mccabe
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-mccabe (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 17:09 EDT by Paul B Schroeder
Modified: 2014-04-26 20:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-26 20:25:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul B Schroeder 2013-09-20 17:09:15 EDT
Please build python-mccabe for EPEL6.  Thank you!
Comment 1 Matěj Cepl 2014-01-18 11:30:24 EST
Correct, it builds in koji http://koji.fedoraproject.org/koji/taskinfo?taskID=6424180

Package Change Request
======================
Package Name: python-mccabe
New Branches: el6
Owners: mcepl
InitialCC:
Comment 2 Gwyn Ciesla 2014-01-21 09:01:55 EST
Git done (by process-git-requests).
Comment 3 Matěj Cepl 2014-04-26 20:25:46 EDT
Fixed in https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0280/

Note You need to log in before you can comment on or make changes to this bug.